{
  "arch": "x86_64",
  "build": "h516909a_0",
  "build_number": 0,
  "depends": [
    "biopython >=1.62",
    "blast >=2.2.31",
    "fastcluster",
    "fraggenescan <=1.30",
    "hmmer >=3.1b2",
    "libgcc-ng >=7.5.0",
    "numpy >=1.8",
    "python >=3",
    "scipy >=0.13.1"
  ],
  "license": "GNU General Public License",
  "name": "isescan",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1616876155419,
  "version": "1.7.2.2.1"
}